
var custom_label_map = {
##foreach @BUILDER.arrLanguages as @l##
"##@l##" : {
##foreach @BUILDER.CustomLabels as @cl filter @cl.Lang=@l##
	"##@cl.Id##" : "##@cl.Text##"
	##if !@last##
	,
	##endif##
##endfor##
}
##if !@last##
,
##endif##
##endfor##
};

function GetCustomLabel(name)
{
	return custom_label_map[current_language][name];
}